@import url("/fonts/SourceHanSansCNRegular.css");
*{
	margin: 0;
	padding: 0;
}
body{
	background: #ffffff;
	font-family: "sourceHanSerifCN","SimSun";
}

.content{
	/*width: 10rem;
	margin: 0 auto;*/
}
.head{
	background: #ffffff;
}
.head-img{
	position: relative;
}
.head-bkg{
	width: 100%;
	height: 5.2rem;
}
.head-special{
	position: absolute;
	left: .45rem;
	bottom: .54rem;
	height: .42rem;
}
.head-title{
	padding: .28rem .41rem .3rem;
	font-size: .46rem;
	color: #3A3A3A;
	line-height: .5rem;
	font-weight: bold;
}
.head-content{
	padding: 0 .41rem;
	font-size: .37rem;
	color: #999999;
	line-height: .55rem;
}
.head-item{
	padding: 0 .4rem;
}
.title{
	position: relative;
	height: 1.26rem;
	padding-left: .36rem;
	font-size:.48rem;
	font-family:sourceHanSerifCN","SimSun;
	font-weight:bold;
	color:rgba(208,4,4,1);
	line-height: 1.26rem;
}
.title:after{
	display: block;
	position: absolute;
	top: 50%;
	left: 0;
	margin-top: -.21rem;
	content: '';
	width:.1rem;
	height:.42rem;
	background:rgba(208,4,4,1);
	border-radius:.05rem;
}
.item-bkg{
	width: 4.4rem;
	height: 3.733333rem;
	background: url(../img/biankuang.png) no-repeat left bottom;
	background-size: 4.266666rem 3.6rem;
}
.item-bkg>div{
	float: right;
	width: 4.266666rem;
	height: 3.6rem;
	background: url(../img/biankuang.png) no-repeat;
	background-size: 4.266666rem 3.6rem;
	text-align: center;
	font-size: 0;
	line-height: 3.6rem;
}
.item-bkg>div img{
	width: 4.053333rem;
	height: 3.386666rem;
	vertical-align: middle;
	border-radius: 0.026666rem;
}
.items{
	width: 4.4rem;
	display: inline-block;
	margin-bottom: .4rem;
	cursor: pointer;
}
.head-item>div:nth-of-type(2n-1){
	margin-right: 0.3rem;
}
.item-title{
	margin-top: 0.213333rem;
	text-align: center;
	font-size:0.4rem;
	font-family:sourceHanSerifCN","SimSun;
	font-weight:bold;
	color:rgba(51,51,51,1);
	line-height:0.426666rem;
	white-space:nowrap;
	text-overflow:ellipsis;
	overflow:hidden;

}
.bottom{
	margin-bottom: 0.32rem;
	font-size:0.373333rem;
	font-family:sourceHanSerifCN","SimSun;
	font-weight:400;
	color:rgba(153,153,153,1);
	line-height:0.64rem;
	text-align: center;
}
[v-cloak]{ display:none}
.xiazai_bg {
	width: 100%;
}
.img1 {
	width: 100%;
}
.img2 {
	width: 100%;
}